@charset "UTF-8";
/*
Theme Name:STORY-child
Theme URI:
Description:WordPressテーマ「STORY」（子テーマ)
Author:Design Plus
Template:story_tcd041
Author URI:http://design-plus1.com/tcd-w/
Version:1.7
*/


/** cast 見開き **/

.allstaff {
    display: flex;
    flex-wrap: wrap;
    max-width: 1000px;
    margin: auto;
}

.schedules-staff{
    display: flex;
    flex-wrap: wrap;
}

.cast_list {
    width: 20%;
}

.type-lists .cast_list{
    width: 100%;
}



.cast_list_ul {
    padding: 0 3%;
    margin-bottom: 6%;
}
.cast_list_ul a{
    border: solid #e2e2e2 1px;
    display: block;
}

.cast-meta_w {
    position: relative;
}

.cast-meta {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgba(0,0,0,0.3);
    color: #fff;
    padding: 3px 9px;
    text-align: left;
    font-size: 14px;
    line-height: 1.4;
    font-weight: bold;
}

.type-lists {
    /* display: flex; */
    /* flex-wrap: wrap; */
    /* list-style: none!important; */
    /* margin: 0!important; */
}

.type-lists img,.allstaff img,.schedules-staff img {
    max-width: 100%;
    /* height: auto; */
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.global-nav > ul > li > a {
    padding: 0 15px;
}

.krc_calendar ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
}
.krc_calendar li {
     /* flex: 1; */
     width: 14.2857142%;
     padding:0 2px;
     box-sizing: border-box;
}
.krc_calendar li>div {
    color: #403e3e;
    border: 1px solid #dc3357;
    padding: 1px;
    text-align: center;
}

.schedule_time {
    padding: 7px;
}

.krc_calendar li.target a{
    background: #dc3357;
    color: #fff;
    display: block;
}

.content01-news,.content01-cast {
    margin: 30px 0;
}


.cast-list-img::before {
    content: " ";
    padding-top: 150%;
    width: 100%;
    display: block;
}

.cast-list-img {
    position: relative;
}
.krc_calendar {
    margin-bottom: 20px;
}

.today_cast_ttl,.osusume_cast_ttl {
    margin: 10px;
    font-size: 25px;
    color: #516E9F;
}

.one-cast {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 1050px;
    margin: 30px auto;
}

.cast-photo {
    width: 48%;
}

.cast-photo-one {
    padding: 5px;
}

.cast-photo img {
    max-width: 100%;
    height: auto;
    width: 100%;
    max-width: calc( 100% - 10px );
    /* max-height: 98%; */
    padding: 5px;
    background: #fff;
    box-shadow: 0px 0px 8px #666;
    margin: auto;
}

.cast-one-comment {
    flex: 1;
    padding: 0 10px;
    box-sizing: border-box;
}

.cast-one-comment-c {
    padding: 2% 7%;
    /* border: solid 1px #e6e6e6; */
    margin-bottom:15px;
}

.main.one-cast-page {
    background: url(./img/bg.jpg);
    padding: 20px 0;
    background-repeat: repeat-y;
    background-position: center top;
    background-attachment: fixed;
    padding: 20px 0 150px;
    margin-bottom: -150px;
}

.main.one-cast-page .inner {
    padding: 10px;
    background: #fff;
}

.small {
    font-size: 0.8em;
}

.cast-one-name {
    color: #FFA0B7;
    background-color: #FFF;
    font-size: 1.2em;
    margin-top: 0px;
    margin-bottom: 10px;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 12px;
    border-radius: 3px;
    border: 1px solid #FFA0B7;
}

.cast-one-name:before {
    content: "\e94e";
    font-family: "design_plus";
}


.cast-one-meta-ttl:before {
  left:0;
}
.cast-one-meta-ttl:after {
   right:0;
}

.cast-one-meta-ttl:before, .cast-one-meta-ttl:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 45px;
  height: 1px;
  background-color: #6b6a6a;
}

.cast-one-meta-ttl {
    position: relative;
    display: inline-block;
    padding: 0 55px;
    font-size: 22px;
    /* font-size: 1.4rem; */
    color: #6b6a6a;
    margin: 10px 0 15px;
}

.cast-one-size1 {
    font-size: 14px;
    line-height: 1.8;
    margin-top: 5px;
}

.cast-one-size1 span {
    font-weight: bold;
}



.krc_calendar dt{
  padding-right:5px;
}

.cast-one-desc {
    padding: 4%;
}

.cast-one-name2 {
    color: #000;
    font-size: 20px;
}

.cast-one-schedule-ttl {
    padding: 10px;
    background: #000;
    color: #fff;
    text-align: center;
    font-weight: bold;
    margin-bottom: 7px;
}

.cast-size {
    font-size: 12px;
}

.cast-thumbs-w {
    display: flex;
    flex-wrap: wrap;
}

.cast-thumb img {
    max-width: 100%;
    width: 100%;
    height: auto;
}
.cast-thumb {
    margin: 10px 0;
}

@media only screen and (max-width: 991px) {
  .top-slider {
    height: calc(220px + (550 - 220) * ((100vw - 320px) / (991 - 320)));
  }
}


@media (min-width: 768px){
  .cast-one-comment-schedule .krc_calendar {
      display: flex;
      text-align: center;
  }

  .cast-one-comment-schedule .krc_calendar dl{
     width: 14.2857142%;
     text-align:center;
     padding: 10px;
     border: solid 1px #f1f1f1;
     color: #000;
     line-height: 1.4;
     font-size: 14px;
  }
}

@media only screen and (max-width: 767px) {
    .krc_calendar li {
        width:33.333333%;
        margin: 0 0 2px;
    }
    .krc_calendar li:first-child {
        width:100%;
    }
  .cast_list {
      width: 50%;
      margin-bottom: 15px;
  }
  .type-lists .cast_list {
      width: 100%;
      margin-bottom: 0;
  }
  .one-cast {
      display: block;
  }


  .cast-photo {
      width: 100%;
  }

  .cast-one-comment {
      width: 100%;
  }
  .krc_calendar dl.s_on {
      background: #dc3357;
      color: #fff;

  }
  .krc_calendar dl {
      display: flex;
      flex-wrap: wrap;
      line-height: 1.8;
      padding:0 3px;
      font-weight: bold;
  }
}
